# Article

### Fields

| Argument     | Type                 | Description                                                                       |
| ------------ | -------------------- | --------------------------------------------------------------------------------- |
| `categories` | ContentCategoryType! | Content Category.                                                                 |
| `createdAt`  | DateTime             | Date and time when the article was created.                                       |
| `id`         | ID                   | Article Id.                                                                       |
| `imageUrl`   | String               | Thumbnail source link.                                                            |
| `isBlocked`  | Boolean              | True if blocked on default subscription, False if available on all subscriptions. |
| `isFavorite` | Boolean              | True if content is marked as favorite.                                            |
| `isFeatured` | Boolean              | True if featured content.                                                         |
| `lang`       | JSONString           | Translation JSON string.                                                          |
| `order`      | Int                  | Highest value goes first.                                                         |
| `sourceUrl`  | String               | Content source link.                                                              |
| `subTitle`   | String               | Content sub title.                                                                |
| `tags`       | ContentTagType       | Defined content tags.                                                             |
| `title`      | String               | Content main title.                                                               |
| `updatedAt`  | DateTime             | Date and time when the article was updated.                                       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.suggestic.com/graphql/objects/lab-tests/article.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
